Jump to content
Sign in to follow this  
okamis

Latest Poweramp

Recommended Posts

Hi

I just updated my Poweramp to latest version

I cannot launch Poweramp now! My android version is 4.4.4.

The error message were "Not supported , Intel version bla bla bla"

 

Now what?

Share this post


Link to post
Share on other sites

Intel version

Not its not. I've update it via Google Play Store. I have done reinstall whole apps and also downloaded from Poweramp from the site too.

Still says not support. Help please

Share this post


Link to post
Share on other sites

If you at least told us what device you are using that might help...

Andre

Sorry

Currently using HTC ONE M7 

Custom ROM CM11 (4.4.4)

 

Just wanted to know , does this new update only supported on Android 5.0?

Share this post


Link to post
Share on other sites

Odd, that device should not need an Intel version. Normally I'd say uninstall it and reinstall regular non-Intel version from scratch, but you say you've tried that. Have you tried the latest version from the website too?

Andre

Share this post


Link to post
Share on other sites
 

Odd, that device should not need an Intel version. Normally I'd say uninstall it and reinstall regular non-Intel version from scratch, but you say you've tried that. Have you tried the latest version from the website too?

Andre

 

 

 

Yes , I tried both , website and from Play store.

Reinstall , clear data , wipe dalvik cache.

 

I had to restore my ROM from my backup (The only backup I have) otherwise I can't use the Poweramp at all! Until you guys fix this issue or have a proper solution for my problem , I won't update my Poweramp :(.

 

Thanks !

Share this post


Link to post
Share on other sites

I assume just rolling back PA to an earlier version did not help? So what ROM / PA version are you on now?

Andre

I'm using CM11 not PA though

But , normally ( maybe the last version before lolipop ) updated have worked fine so far until these latest update.

Share this post


Link to post
Share on other sites

If you can give me an idea of the last version number which worked for you, I'll sort out that build and you can try that. It'd be good to know when this occurred anyway (or it might turn out to be something else on your system which changed of course).

Andre

Share this post


Link to post
Share on other sites

If you can give me an idea of the last version number which worked for you, I'll sort out that build and you can try that. It'd be good to know when this occurred anyway (or it might turn out to be something else on your system which changed of course).

Andre

Currently on 2.0.10-build-573-play (full version)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...